Subject: Risk Management Salary Adjustments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 15:09:20 -0700 (PDT)

Per our discussions, I would like to move forward with the adjustments below for Casey Evans and Donnie Vinson who have assumed the lead positions for Power East Risk Management.

Per our discussions, I would like to move forward with the adjustments below for Fran Chang and Jon Paul Lewis.  These adjustments put the power risk management specialist salaries in line with each other with certain qualifications for certifications and experience with the group.

Please let me know what else I can do to move this along.  Thank you for all your help.

Stacey